
VIRTUAL CREDIT CARD - Bug #16820

Android [TREATS][TNC] 'Apa itu TREATS?' Copywriting layout seems inconsistent between OS  

#7118

26 June 2023 04:55 PM - hsulynn pang

Status: Closed Start date: 26 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

'Apa itu TREATS?' Copywriting layout seems inconsistent between OS

History

#1 - 26 June 2023 04:55 PM - hsulynn pang

- Assignee changed from He Xi Yeo to Septi Gizka Tiara

#2 - 26 June 2023 06:16 PM - hsulynn pang

- Subject changed from Android [TREATS][TNC] 'Apa itu TREATS?' Copywriting layout seems inconsistent between OS to Android [TREATS][TNC]

'Apa itu TREATS?' Copywriting layout seems inconsistent between OS   #7118

#3 - 27 June 2023 09:40 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 27 June 2023 10:14 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 27 June 2023 11:21 AM - hsulynn pang

- Status changed from Resolved to Pending Close

#6 - 07 July 2023 12:10 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

closed by user.PNG 456 KB 07 July 2023 hsulynn pang
